swf_setfont
swf_shapearc
SWF Functions
PHP Manual

# swf_setframe

(PHP 4)

swf_setframe — Switch to a specified frame

### Description

void swf_setframe ( int `$framenumber` )

Changes the active frame to the specified on.

### Parameters

`framenumber`

  The frame number to be set.

### Return Values

No value is returned.

### See Also

- swf_getframe() - Get the frame number of the current frame

swf_setfont
swf_shapearc
SWF Functions
PHP Manual